@charset "utf-8";

/* CSS for pause scrollers pscroller.css */

#pscroller1{
	width: 118px;
	height: 250px;
	border: 1px solid #ff0080;
	padding: 15px;
	margin: 5px;
	font: 14px Arial, Helvetica, sans-serif; 
	text-align: left;
	border-radius: 5px; 
background-gradient: linear #E0E0FD #f0f0f0 0 1 0 0.5;
-webkit-background-gradient: linear #E0E0FD #f0f0f0 0 1 0 0.5;
-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E0E0FD', endColorstr='#ffffff'); 
}

.pscrollercss {
border:1px solid #00E000;
background-color: #f0f0f0;
background-gradient: linear #E0E0FD #ffffff 0 1 0 0.5;
-webkit-background-gradient:background-gradient: linear #E0E0FD #ffffff 0 1 0 0.5;
-ms-background-gradient:background-gradient: linear #E0E0FD #ffffff 0 1 0 0.5;
}

.someclass{ //class to apply to your scroller(s) if desired
}


